Kerbal Space Program - Bug #13018

Resume save not working/saves dont show up
10/16/2016 04:00 PM - Hilmare

Status: Closed Start date: 10/16/2016
Severity: High % Done: 100%
Assignee:

Category: Controls and Ul

Target version: 1.3.1

Version: 1.2.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

The Resume save butten brings up the gui(not showing any saves) the first time it is pressed, the second time it does not show up at
all. there are saves in the appropriate folder, but they do not show up

History

#1 - 10/16/2016 09:46 PM - TriggerAu

- Status changed from New to Need More Info

hi Hillmare, can you share some more details about this one, log files, content of saves folder, etc. If you move the existing saves out of the game
folder does it work again when yo make a new save.

Theres a lot of good info on what you can look at and provide us on the wiki pages here in teh tracker. Thanks

#2 - 10/16/2016 10:34 PM - Hilmare

- File bug-13018-1.mov added

- File bug13018-2.mov added

- File KSP.log added

- File MiniAVC.log added

- File Skjermbilde 2016-10-17 kl. 00.33.01.png added

Here is some more info, and my saves: https://www.dropbox.com/sh/rnOkoomvc7z8hdh/AAAFQBwWEG9680MbnsQtrbhzna?dI=0 , | think | have
removed all the modded ones, but | canallllt really check that. | hope the loggs are the ones you were looking for.

#3 - 10/17/2016 08:57 PM - Hilmare

A clean install fixed the issue, and it still works when | import the old saves. the priority should probably be lowered.

#4 - 10/20/2016 03:50 PM - Squelch
- Status changed from Need More Info to Closed

- % Done changed from 0 to 100

Thanks for updating us, and I'm pleased you have it working now. I'll close this issue.

#6 - 11/20/2016 06:13 PM - JPLRepo
- Status changed from Closed to Being Worked On
- % Done changed from 100 to 30

Reopened as a clean install does not help users with a corrupt file from loading uncorrupted files.

#7 - 06/21/2018 10:38 PM - joshua.collins
- Status changed from Being Worked On to Ready to Test

- Target version set to 1.3.1
https://www.dropbox.com/sh/rn0koomvc7z8hdh/AAAFQ6wEG9680MbnsQtrbhzna?dl=0

- % Done changed from 30 to 80

#8 - 07/24/2019 11:53 PM - chris.fulton
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

#9 - 07/24/2019 11:53 PM - chris.fulton

- Status changed from Resolved to Closed
